/* Localized versions of Info.plist keys */
// zh_TW
CFBundleName = "Brother支援";
CFBundleDisplayName = "Brother支援";
NSHumanReadableCopyright = "©2009-2012 Brother Industries,Ltd.\nAll Rights Reserved.";